Android 4.2 Jelly bean Android P google

แอปที่พัฒนาเพื่อ Android Jelly Bean หรือเก่ากว่า จะใช้ไม่ได้บน Android P

Home / Software & App / แอปที่พัฒนาเพื่อ Android Jelly Bean หรือเก่ากว่า จะใช้ไม่ได้บน Android P

นักพัฒนาแอปพลิเคชันบน Android P ระบบปฏิบัติการเวอร์ชั่นล่าสุดจาก Google ที่จะเปิดตัวในปีนี้ พบว่าแอปเก่าๆ ที่พัฒนาสำหรับแอนดรอยด์เวอร์ชั่นเก่า จะไม่สามารถใช้งานได้บน Android P โดยระบบจะแจ้งข้อความดังนี้

“This app was build for an older version of Android and may not work properly. Try checking for updates, or contact the developer.”

หรือแปลเป็นไทยคร่าวๆ ว่า “แอปนี้ถูกสร้างขึ้นเพื่อระบบแอนดรอยด์เวอร์ชั่นเก่า และอาจทำงานได้เต็มที่ ลองอัพเดตแอปหรือติดต่อนักพัฒนา”

แอปที่พัฒนาเพื่อ Android Jelly Bean หรือเก่ากว่า จะใช้ไม่ได้บน Android P

แอปที่จะใช้งานไม่ได้บนระบบปฏิบัติการ Android P ก็คือแอปที่เก่ากว่า Android 4.2 Jelly Bean ลงไปครับ

อย่างไรก็ตาม ทาง Google เองก็มักเข้ามาล้างแอปเก่าๆ ที่ไม่มีอะไรอัพเดตเลยอยู่เป็นประจำอยู่แล้วครับ ดังนั้นหากเป็นแอปปกติที่คนทั่วไปใช้กันอย่าง Facebook, Line, IG หรืออื่นๆ แอปเหล่านี้ไม่มีปัญหาอยู่แล้วครับ ดังนั้นหมดห่วงได้จ้า

ที่มา gsmarena